{
	"game": {
		"name": "未知游戏",
		"appid": "UNKNOW"
	},
	"configs": [
		{
			"appid": "682526339",
			"services": [
				{
					"service_id": "269",
					"enable": true
				}
			]
		},
		{
			"appid": "UNKNOW"
		}
	],
	"needExecNative": true
}